body {
  max-width: 700px;
  margin: 0 auto;
  text-align: justify;
  text-justify: inter-word;
  /*background-color: #d5e4ea;*/
  font-size: 12pt;
};
.headarea {
    width: 100%;
    padding: 10px;
}
.headarea:after {
    content: "";
    display: table;
    clear: both;
}
.photo {
	width: 30%;
	float: left;
	border-spacing: 10px;
}
.name {
	margin-left: 30%;
}
h1, h2 {
	font-variant: small-caps;
}
a {
	text-decoration: none;
}